Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Dec 2020 20:17:20 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation basil mathew                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  basil mathew Bot:  Hi Basil Mathew ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6247302787 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537953431            12:07 AM, 09th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:08 AM, 09th Dec                     basil mathew                    Sir I have A Order. Until now i didnot recived it           12:09 AM, 09th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           12:09 AM, 09th Dec                     basil mathew                    6247302787           12:09 AM, 09th Dec                     basil mathew                    I think it was 15 days beore ordered           12:10 AM, 09th Dec                   Ahmed                   A minute please to check our system , stay with me            12:11 AM, 09th Dec                     basil mathew                    Ok           12:11 AM, 09th Dec                   Ahmed                   Thank you for waiting , you order is still with courier team and the could reach to you address, could you please send me phone number and full address           12:13 AM, 09th Dec                     basil mathew                    Basil Matjew           12:13 AM, 09th Dec                     basil mathew                    Farming Laboratory  Almarai  company           12:14 AM, 09th Dec                     basil mathew                    Old alkharj Road 0537953431           12:14 AM, 09th Dec                     basil mathew                    Ok           12:14 AM, 09th Dec                   Ahmed                   ok           12:15 AM, 09th Dec                   Ahmed                   now im going to update the information to coureir team and they will contact with you to deliver the order           12:15 AM, 09th Dec                   Ahmed                   is there any thing else that i can help you?            12:15 AM, 09th Dec                     basil mathew                    Thank you           12:16 AM, 09th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:17 AM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1849877